# RadioLib: Data shaping filter values aliases.

Data shaping filter values aliases.

## Macros

#define | RADIOLIB_SHAPING_NONE (0x00)
| No shaping.
#define | RADIOLIB_SHAPING_0_3 (0x01)
| Gaussian shaping filter, BT = 0.3.
#define | RADIOLIB_SHAPING_0_5 (0x02)
| Gaussian shaping filter, BT = 0.5.
#define | RADIOLIB_SHAPING_0_7 (0x03)
| Gaussian shaping filter, BT = 0.7.
#define | RADIOLIB_SHAPING_1_0 (0x04)
| Gaussian shaping filter, BT = 1.0.

## Detailed Description